#ifdef ARC_NONE_GRAPHICS

#include "arc/graphics/config.h"
#include <stdio.h>

void ARC_GraphicsConfig_Init(ARC_Config *config, ARC_Renderer *renderer){
    printf("No Graphics Backend Selected\n");
}

#endif //ARC_NONE_GRAPHICS